

-- TEXT_FORMAT
CREATE TABLE TEXT_FORMAT
	(
	FAC_ID bigint NOT NULL IDENTITY (1, 1),
	COMP_ID bigint NOT NULL,
	FACET_TYPE_ENUM bigint NOT NULL,
	FACET_VALUE NVARCHAR(51) NULL
	)
;

ALTER TABLE TEXT_FORMAT ADD CONSTRAINT
	PK_TEXT_FORMAT PRIMARY KEY (FAC_ID)
;
